
Foreman - Refactor #33280

Mark Settings defined by DSL as special category in DB

08/18/2021 09:45 AM - Ondřej Ezr

Status: Closed   

Priority: Normal   

Assignee: Ondřej Ezr   

Category: Settings   

Target version:    

Difficulty:  Fixed in Releases: 3.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8720

  

Description

We want to get rid of the category in Database, but we are still using it in some places and we need to make sure we recognize the

new settings properly.

Related issues:

Related to Foreman - Feature #30862: Introduce SettingRegistry as a setting i... Closed

Associated revisions

Revision ae81b4a1 - 08/25/2021 10:50 AM - Ondřej Ezr

Fixes #33280 - category for DSL defined settings

History

#1 - 08/18/2021 09:46 AM - Ondřej Ezr

- Related to Feature #30862: Introduce SettingRegistry as a setting inventory added

#2 - 08/18/2021 09:48 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ondřej Ezr

- Pull request https://github.com/theforeman/foreman/pull/8720 added

#3 - 08/25/2021 10:50 AM - The Foreman Bot

- Fixed in Releases 3.1.0 added

#4 - 08/25/2021 11:08 AM - Ondřej Ezr

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|ae81b4a1ade5dafa18bc518a2c91fb6075927c9e.
